/* Formats */

.post{
	width:530px;
	background:#fff url(images/post.png) bottom no-repeat;
	margin:0px 0px 30px 70px;
	color:#666;
	padding-bottom:40px;
	position:relative;
}

.post .wp-post-image {
	width: 100%;
	height: auto;
}
.title{
	margin: 0px 0px;
	padding: 0px 0px;

}	

.title  h2 {
	margin: 0px 0px 0px 0px;
	padding: 20px 15px 5px 15px ;
	font-size: 32px ;
	font-family:'BebasNeueRegular';
	font-weight:normal;
	text-transform:uppercase;
	text-shadow:2px 2px 0px #ddd;
	color:#000;	
	line-height:100%;
	}

.title  h2 a, .title  h2 a:link, .title  h2 a:visited  {
	color:#000;
	background-color: transparent;

	}
	
.title  h2 a:hover  {
	color: #333;
	background-color: transparent;
	}	

.arow{
	width:10px;
	height:26px;
	background:url(images/arow.png);
	position:absolute;
	left:-10px;
	top:20px;
}
	
.format-icon{
	width:50px;
	height:50px;
	position:absolute;
	left:-70px;
	top:5px;
	display:block;
}

.f-post{
	background:url(images/note.png);
}

.f-aside{
	background:url(images/aside.png);
}



.comm{
	font-size: 24px ;
	font-family:'BebasNeueRegular';
	background:url(images/com.png);
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	position:absolute;
	left:-70px;
	top:70px;
	}

.comm a:link,
.comm a:visited {
	color:#fff;
	}
	
.comm a:hover{
	color:#fff;
	
}	

span.cats{
	margin:0px 15px;
	padding:5px 0px;
}


span.cats a:link,span.cats a:visited {
	background:#0AA8DE;
	color:#fff;
	font-size:11px;
	padding:3px 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;		
	
}	
	
.postmeta{
	padding:7px 0px 5px 0px;
	background:#f6f6f6;
	margin-top:5px;
	font-size:18px;
	text-transform:uppercase;
	font-family:'BebasNeueRegular';	
	color:#0aa8ca;
	border-bottom:1px solid #F0F0F0;
	}
	
.author{

	color:#0aa8ca;
	padding:4px 0px 0px 20px;
	background:url(images/user.png) left center no-repeat;
	margin-left:10px;
	}

.clock{
	color:#0aa8ca;
	padding:4px 0px 0px 20px;
	margin-left:10px;
	background:url(images/clock.png) left center no-repeat;
}	

.perml{
	color:#0aa8ca;
	padding:4px 0px 0px 20px;
	margin-left:10px;
	background:url(images/perm.png) left center no-repeat;
}

.perml a:link,.perml a:visited {
	color:#0aa8ca;
}

.category{
	padding:5px 0 5px 20px;
	color:#827A60;
	background:url(images/tag.png) left center no-repeat;
	
	}

.category a:link,.category a:visited{
	color:#D1512A;
	}
	
.category a:hover{
	color:#000;
	}
	
.entry {
	margin:0 0;
	padding: 10px 15px ;
		}	
	
.entry a:link,
.entry a:visited {
   	color:#D1512A;
	}

.entry a:hover {
	color:#000;
	background-color: transparent;
}

.entry ul, .entry ol{
  margin: .4em 0 1em;
  line-height: 150%;
}

.entry ul li, .entry ol li{
  list-style-position:outside;
  margin-left: 1.6em;
}

.entry p{
	margin:0px 0px 10px 0px;
	padding:0px 0px;
	line-height:22px;
}

/* Chat */

.f-chat{
	background:url(images/chat.png);
}


dl.chat-transcript{
	line-height:150%;
	font-size:14px;
}

.chat-transcript dd{
	margin-bottom:10px;
	padding:0px 5px;
}	
		
.chat-transcript strong{
	color:#000;
}

.chat-transcript dt{
	padding:5px;
/* 	background:#f5f5f5; */

}		

.chat-transcript dt.chat-highlight{
	padding:5px;
	/* background:#fafafa!important; */
}		


/* Image format */
.media-frame{
	padding:15px 15px 0px 15px;
}
.formig{

}

.f-image{
	background:url(images/image.png);
}

/* Video format */

.f-video{
	background:url(images/video.png);
}

/* Audio format */

.f-audio{
	background:url(images/audio.png);
}

/* Quote format */

.f-quote{
	background:url(images/quote.png);
}

.quote-frame{
	padding:10px 15px;
	background-color:#202020  ;
	color:#fff;
	font-family:TitilliumText22LRegular;
	font-size:16px;
	margin-bottom:16px;
	position:relative;
	
}

.quoter h3{
	font-size:22px;
	font-family:'BebasNeueRegular';
	font-weight:normal;
	text-transform:uppercase;	
	padding:10px 0px;
}
.darrow{
	background-image:url(images/darrow.png);
	width:36px;
	height:15px;
	position:absolute;
	bottom:-15px;
	left:30px;
}

/* Link format */

.f-link{
	background:url(images/link.png);
}